SHPCENTRD(1)

NAME
shpcentrd - computes XY centroid for polygon shapefiles

##SYNOPSIS shpcentrd shp_file new_shp_file

##OPTIONS

shp_file
    the name of an existing polygon shapefile.

new_shp_file
    the name of the point shapefile that will be created

##EXAMPLE shpcentrd apolygonfile pointcentrd

##AUTHOR shpcentrd is part of shapelib, maintained by Frank Warmerdam. This guide was created by Eduardo Patoo Kanegae and converted to manpage by Johan Van de Wauw.

##SEE ALSO dbfadd(1), dbfcat(1), dbfcreate(1), dbfdump(1), dbfinfo(1), shpadd(1), shpcat(1), shpcreate(1), shpdump(1), shpdxf(1), shpfix(1), shpinfo(1), shpproj(1), shprewind(1), shptest(1)